package cn.com.qmth.stmms.biz.report.service;

import java.util.Set;

/**
 * 报表服务 service
 *
 * @author xuwenjin
 * @date 2019-04-22
 */
public interface ReportService {

    void deleteData(Integer examId);

    void deleteData(Integer examId, String subjectCode);

    void reportExam(Integer examId, Set<String> subjectCodeSet);
}
